@charset "gb2312";
/* CSS Document */

.main_box{padding-bottom:20px;}
.main{width:1100px; margin:0 auto; padding-top:20px;} 

/*主体basic样式*/
.title{
	height:26px; 
	line-height:26px; 
	padding-left:5px; 
	border-bottom:1px solid #ddd;
}
.title .more a{width:50px; height:12px; display:block; background:url(../images/more.png) no-repeat right center;float:right; }

/*首页产品列表样式*/
.product{width:1100px; margin:20px auto 0px; _margin:0px auto;}
.product_l{float:left;width:220px;}
.product_r{float:right;width:870px;}
.product_l_bt{width:218px;height:40px;border:1px solid #ddd;background:#F8F8F8 url(../images/product_l_bt.jpg) no-repeat center center;}
.product_l_list{width:204px;height:590px;border:1px solid #ddd;border-top:none;background:#fff;text-align:center;padding-left:14px;padding-top:10px;}
.product_l_list ul li{width:190px;height:34px;line-height:34px;text-align:center;border:1px solid #DDDDDD;background:#F6F6F6;margin-top:10px;}
/*.product_l_list ul li:first-child{margin-bottom:240px;}*/
.product_dl{width:192px;height:140px;}
.product_dl dt{width:145px;height:34px;line-height:34px;text-align:left;border:1px solid #D9F8CB;background:#E9FBE1 url(../images/icon1.png) no-repeat 30px 15px;margin-top:10px;padding-left:45px;}

.product_more{width:190px;height:34px;line-height:34px;text-align:center;border:1px solid #DDDDDD;background:#F6F6F6;margin-top:10px;}


.product_r_bt{width:868px;height:40px;border:1px solid #ddd;background:#F8F8F8 url(../images/product_r_bt.jpg) no-repeat 0px 0px;}
.product_r_list{width:868px;height:600px;border:1px solid #ddd;border-top:none;background:#fff;text-align:center;}
.product_r_list ul li{width:206px;height:180px;background:#eee;text-align:center;float:left;margin:10px 5px;}
.product_r_list ul li .pic img{width:200px;height:150px;}



/*首页关于我们样式*/
.main .about{width:394px; background:#fafafa; box-shadow:1px 1px 1px #eee; padding:15px 12px; _padding:15px 12px; float:left; }
.main .about .about_pic{float:left; margin:15px 5px 5px;}
.main .about .about_txt{line-height:24px; width:192px; float:right; margin:15px 0px 5px;}

/*首页新闻，联系样式*/
.main .news{width:390px; background:#fafafa; padding:15px 12px; _padding:15px 12px 6px; *padding:15px 12px 6px; box-shadow:1px 1px 1px #eee; margin-left:12px; float:left;}
.main .news .news_pic{margin:17px 0px 10px 5px;}
.main .news .news_list{margin:10px 10px 5px;}
.main .news .news_list ul li{background:url(../images/icon.png) no-repeat left center; padding-left:10px; line-height:26px; height:26px;}
.main .news .news_list ul li a{width:315px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display:block; float:left;}
.main .news .news_list ul li span{float:right; font-family:"宋体";}

.main .contact{width:245px;height:250px; float:right; background:#fafafa; box-shadow:1px 1px 1px #eee;}
.main .contact_pic2{margin:10px 0px 10px 25px;}
.main .contact_pic3{margin:12px 10px 0px; font-size:14px; line-height:28px;}

/*首页合作伙伴样式*/
.link{background:url(../images/link_bg.jpg) repeat-x; height:46px; line-height:46px; }
.link_son{width:1100px; margin:0px auto; font-size:12px;}
.link_son a{padding:0px 10px;}

/*内页样式*/
.main_box2{background:#f6f6f6; padding-bottom:20px;}
.main_left .title2{border-bottom:1px #ddd solid; width:215px; font-size:14px; padding:0px 5px; height:30px; line-height:30px; font-weight:bold; }
.main_left .title2 .name{padding-left:12px; background:url(../images/tt2_ico.png) no-repeat left center; float:left;}
.main_left .title2 .more{float:right; font-size:12px; font-weight:normal;}

/*内页左侧导航样式*/
.main_left{width:235px; float:left;}
.main_left .nav_left{background:#FFF; padding:5px 5px 15px; box-shadow:1px 1px 1px #ddd; border-top:3px #059713 solid;}
.main_left .nav_list li{
	line-height:32px;
	height:32px; 
	border-bottom:1px dotted #ddd; 
	width:210px;
	margin-left:5px;
}
.main_left .nav_left li a{
	background:url(../images/icon.png) no-repeat left center; 
	padding-left:10px; 
	display:block; 
	width:175px; 
	margin-left:5px;
}
.main_left .nav_left li a.currclass{font-weight:bold; color:#059713;}
.main_left .nav_left li:hover{background:#FDF7CC; cursor:pointer;}
.main_left .nav_left li a:hover{color:#059713; text-decoration:none;font-weight:bold;}

.main_left .news_left{background:#FFF; padding:5px 5px 15px; box-shadow:1px 1px 1px #ddd; border-top:3px #059713 solid; margin-top:15px;}
.main_left .news_left ul{padding-top:7px;}
.main_left .news_left li{
	line-height:24px;
	height:24px; 
	width:210px;
	margin-left:5px;
}
.main_left .news_left li a{
	background:url(../images/icon.png) no-repeat left center; 
	padding-left:10px; 
	display:block; 
	width:185px; 
	margin-left:5px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.main_left .news_left li a:hover{color:#ff6600; text-decoration:none;}



/*内页右侧内容样式 basic*/
.main_right{
	width:820px; 
	float:right;
	padding:15px 15px 30px;
	overflow:hidden;
	background:#fff;
	box-shadow:1px 1px 1px #ddd;
}

.main_right .add{
	color:#000000; 
	height:22px;
	border-bottom:1px solid #059713;
	font-size:14px;
	padding-bottom:5px;
}
.main_right .add h5{font-size:14px; width:795px; background:url(../images/add_ico.png) no-repeat left center; padding-left:25px; } 
.main_right .add h5 span{
	float:right; 
	color:#666666; 
	background:url(../images/icon_home.jpg) no-repeat left center; 
	padding-left:20px;
	font-size:12px;
	font-weight:normal;
}

.main_right .content{margin:30px 10px 10px;}

/*内页右侧关于我们样式*/
.main_right .about_con{line-height:26px; font-size:14px;}

/*内页右侧联系我们样式*/
.main_right .contact_con{margin-left:50px;}
.main_right .contact_con h5{font-size:16px; color:#000000;}
.main_right .contact_con ul{margin-top:15px; line-height:28px; font-size:14px;}


/*内页右侧产品列表样式*/
.main_right .product_list2 .pro_pic2{margin:30px 0px 0px 40px; }
	/*内页右侧产品内容样式*/
.main_right .product_list2 h1{font-size:22px; font-family:"微软雅黑"; padding-top:5px; }
.main_right .product_list2 .time{padding:10px 0px; border-bottom:1px dotted #ddd; color:#999999;}
.main_right .product_list2 .time span{font-weight:bold; color:#ff0000;}


.pro_pic2{
	width:206px; 
	height:184px; 
	border:1px solid #ddd;
	padding:1px;
	background:#fff; 
	float:left; 
	margin:5px 0px 5px 8px; 
	text-align:center;
	display:inline;
}
.pro_pic_son2{background:#eee; padding:2px;}
.pro_pic2 img{width:200px; height:150px; display:block;}

.pro_pic_son2 a{height:180px; display:block;}
.pro_pic_son2 img{margin-bottom:5px; border:1px #fff solid; display:block;}












/*内页右侧新闻列表样式*/
.main_right .news_list{margin-top:15px;}
.main_right .news_list li{
	line-height:38px; 
	border-bottom:1px dotted #ddd; 
	width:800px;
	height:38px;
	padding-right:5px;
}
.main_right .news_list li span{float:right; color:#888888;}
.main_right .news_list li a{
	background:url(../images/li.png) no-repeat left center; 
	padding-left:10px; 
	margin-left:5px;
}
.main_right .news_list li:hover{background:#FDF7CC;}
.main_right .news_list li a:hover{color:#F38800;}
	/*内页右侧新闻内容样式*/
.main_right .content_box h1{font-size:16px; color:#000000; text-align:center;}
.main_right .content_box p{line-height:22px; font-size:14px; margin-top:10px;}

/*表单样式*/
.enquiry{color:#888; margin-top:25px;}
.enquiry form p{margin:15px 0px 15px 35px;}
.enquiry input,.enquiry textarea{vertical-align:middle;}
.enquiry .input{border:1px solid #e8e8e8;padding:.6em .4em;font-size:12px;color:#a1a1a1;background:url(../images/input_bg.jpg) repeat-x;}
.enquiry .input:focus{box-shadow:0px 0px 5px 0px #02A8E5;}
.enquiry .dan{margin-left:35px;}
					
.enquiry .ibl{float:left;width:15%;text-align:right;display:block;padding-top:.4em}
.enquiry .ibr{margin:0px 0px 0px 15%;display:block;padding-left:.3em}

/*提交，重置按钮*/
.btn-submit{width:80px;height:35px;border:0;background:url(../images/btn-submit.jpg) no-repeat;cursor:pointer;color:#fff;font-size:14px;font-weihgt:bold;}
.reset{width:80px;height:35px;border:0;background:url(../images/btn-submit2.jpg) no-repeat;cursor:pointer;color:#fff;font-size:14px;font-weihgt:bold;}



/****分页***/
.page{float:right; margin:30px 20px 0 0 ;}
.page a{border:1px solid #e6e6e6; padding:3px 6px; margin:0 2px;}
.page a:hover{background:#079815; color:#fff; text-decoration:none;}
.page a.currclass{background:#079815; color:#fff;}






/*优势*/
.youshi{width:1100px; margin:20px auto 0px; _margin:0px auto;}
.youshi_son{width:1098px; border:1px #ddd solid; height:950px; background:#fff;}
.youshi_son .title{background:url(../images/pro_tt_bg.jpg) repeat-x; height:39px; line-height:40px;}
.youshi_son .title img{display:block; padding:12px 0px 0px 10px;}




/*地图*/
.ditu{width:1100px; margin:20px auto 0px; _margin:0px auto;}
.ditu_son{width:1098px; border:1px #ddd solid; height:430px; background:#fff;}
.ditu_son .title{background:url(../images/pro_tt_bg.jpg) repeat-x; height:39px; line-height:40px;}
.ditu_son .title img{display:block; padding:12px 0px 0px 10px;}

